body {font-family:"Open Sans",sans-serif;font-size:17px;color:#3b3b3b;font-weight:300;margin:0;padding:0;}
b {font-weight:400;}
a {outline:none;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a img {border:none;}
strong {font-weight:600;}
h1 {font-weight:500;color:#000;margin:10px 0 0 0;font-size:175%;}
h2 {font-weight:500;margin:0 0 1em 0;font-size:135%;color:#3b3b3b;}
h4 {text-align:center;}
article {padding-left:10px;padding-right:10px;display:inline-block;}
article p {text-align:justify;color:#3b3b3b;}
table {border-collapse:collapse;}

#cookie {display:none;font-weight:600;position:fixed;z-index:100;top:1em;left:1em;margin:.5ex 0 0 0;padding:0 1ex 0 1ex;}
#cookie button {float:right;}
#cookie a:link, #cookie a:visited {color:#000;}
.midden {width:100%;padding:0;left:0;position:relative;}
.logo {width:175px;height:36px;padding:1ex;}
.datum {display:none;}
.datum input {height:16px;margin-top:4px;margin-right:10px;width:125px;border:1px solid #c7c7c7;color:#000;font-size:95%;}
.datum button{width:22px;height:20px;background:url("/std_Zoek.svg") no-repeat;border:1px solid #c7c7c7;margin-top:0;padding:0;}
.zoek {display:none;}
.hamburger {width:24px;height:24px;float:right;}
.pano {clear:both;width:100%;}
#nopano {display:none;}

footer {clear:both;margin:0;font-size:77%;}
#copyright {clear:both;text-align:center;padding:2em 0 1em 0;}
.footertabletmenu {display:none;}
.footerdesktopmenu {display:none;}

nav {position:absolute;right:5px;top:0;text-align:left;font-size:120%;line-height:3ex;}
nav ul ul {display:none;right:3px;padding:0;}
nav ul li:hover > ul, nav ul li:active > ul {display:block;}
nav ul {background:#fff;padding:0 2px;list-style:none;position:relative;display:inline-table;}
nav ul:after {content:"";clear:both;display:block;}
nav ul li {float:left;white-space:nowrap;}
nav ul li:hover {background:#fff;}
nav ul li:hover a {color:#2e495e;}
nav ul li a {display:block;padding:2px 4px;color:#a1a1a1;text-decoration:none;}
nav ul ul {background:#e6eff6;border-radius:0px;padding:10px;position:absolute;top:100%;}
nav ul ul li {float:none;position:relative;}
nav ul ul li a {padding:1px 4px;color:#fff;}
nav ul ul li a:hover {background:#bdd0de;}
nav ul ul ul {position:absolute;left:100%;top:0;}
#uitklapmenu {display:none;}

#artikel_container {width:100%;}
#asidetop {display:none}
aside {float:right;padding-left:1em;display:none;}
article li {color:#3b3b3b;}
aside table {margin-left:20px;}
aside th {text-align:left;}

#kolom1 {display:none;}
svg {fill:#959595;}
svg:hover {fill:#000;text-decoration:none;}
.icon {display:none;}
#icons_mobile {display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;align-content:center;flex-wrap:wrap;width:100%;padding-top:1em;}
#icons_mobile > div {text-align:center;font-size:65%;}
.icon_mobile {width:45px;height:45px;padding:0;}
.icon_label {display:inline-block;width:80px;text-align:center;font-weight:300;font-size:80%;}
.shareicon {display:inline;width:45px;height:45px;padding:3px;float:left;}
.shareicons {position:relative;display:inline-block;}
.sharepopup {display:none;position:absolute;top:-60px;left:-50px;min-width:150px;border-top:1px solid #959595;border-bottom:1px solid #959595;padding:.7ex;background:#fff;}
.shareicons:hover .sharepopup {display:block;}

.bottomnavipath {display:none;}
#bottomnavi {display:none;}

.fade {opacity:1.0;transition:opacity .3s ease-in-out;}
.fade:hover {opacity:0.75;}

.carlist table {border-spacing:0;}
.carlist td {background:#fff;}
.carlist img {opacity:0.9;border:0;margin:0;padding:0;width:60px;}
.carlist img a {border:0;}
.carlist img a:hover {opacity:0.5;}
.carlistmobile {width:90%;margin:1ex 1em 2em 1em;}

.knop {display:block;float:left;margin-left:1.2em;width:111px;height:24px;}
.knopv {display:block;margin-left:auto;margin-right:auto;width:111px;height:24px;margin-top:2ex;}
.knop p,.knopv p {margin:0;display:block;padding-top:5px;color:#aaa;text-align:center;font-weight:lighter;font-size:88%;}
.knop a,.knopv a {color:#555;font-weight:300;}
.knop a:link,.knopv a:link {color:#555;font-weight:300;}
.knop a:visited,.knopv a:visited {color:#555;font-weight:300;}
.knop a:hover,.knovh a:hover {color:#000;text-decoration:underline;}

.ad728x90,.ad728x90flex {display:none;}

.feedback-button,.feedback-modal {display:none;}
input[type=submit] {cursor:pointer;border:0;color:white;background-color:#555;padding:.5em 1.2em .5em 1.2em;outline:none;}
select {cursor:pointer;padding:.3em 1em .3em 1em;margin:0 1em 0 0;outline:none;}

@keyframes fadein
{
 0% {opacity:0;}
 100% {opacity:1;}
}

@media screen and (max-width:768px)
{
 aside {clear:both;border-top:1px solid darkgrey;}
}

@media screen and (min-width:768px)
{
 body {font-size:15px;margin:10px;}
 h1 {margin:10px 0 0 0;font-size:275%;}
 h2 {margin:0 0 1em 0;font-size:175%;}
 .midden {width:748px;padding:0;margin:0 auto;display:block;}
 .logo {width:335px;height:68px;padding:0 0 1em;}
 .datum {display:inline;position:absolute;top:1px;right:0;text-align:right;}
 .hamburger {display:none;}
 nav {display:none;}
 #cookie {margin-right:.5ex;animation-duration:2s;animation-delay:0s;animation-timing-function:ease-out;animation-fill-mode:forwards;animation-iteration-count:1;top:5em;left:5em;box-shadow:3ex 3ex 3ex 3ex rgba(0,0,0,0.75)}

 #uitklapmenu {display:inline;width:100%;font-size:100%;padding:0;margin:0 0 1em 0;list-style:none;position:relative;height:25px;float:left;}
 #uitklapmenu li {display:inline;float:left;height:23px;}
 #uitklapmenu li a.tl {font-size:90%;display:block;text-decoration:none;line-height:20px;font-weight:300;color:#2d2d2d;padding:2px 3em 2ex 0;border:1px solid #97989a;border-left-width:0;border-top-width:2px;border-bottom-width:0;border-right-width:0;margin-right:1em;}
 #uitklapmenu li a.home {font-size:90%;display:block;text-decoration:none;line-height:20px;font-weight:300;color:#2d2d2d;padding:2px 5em 2ex 0;border:1px solid #bebfb9;border-left-width:0;border-top-width:2px;border-bottom-width:0;border-right-width:0;margin-right:1em;}
 #uitklapmenu div {display:none;}
 #uitklapmenu li a:hover {font-size:90%;text-decoration:none;white-space:normal;color:#000;border:1px solid #f0f2f3;border-left-width:0;border-top-width:2px;border-bottom-width:0;border-right-width:0;margin-right:1em;}
 #uitklapmenu li:hover > a {font-size:90%;text-decoration:none;white-space:normal;color:#000;border:1px solid #f0f2f3;border-left-width:0;border-top-width:0;border-bottom-width:0;border-right-width:0;margin-right:1em;}
 #uitklapmenu :hover div {display:block;width:512px;background:#f0f2f3;position:absolute;left:0;top:25px;border:1px solid #97989a;padding-bottom:3px;}
 #uitklapmenu :hover div.pos2 {background:#f0f2f3;}
 #uitklapmenu .two:hover {position:relative;}
 #uitklapmenu .single:hover {position:relative;}
 #uitklapmenu .two:hover div.pos3 {background:#f0f2f3;width:300px;}
 #uitklapmenu .single:hover div.pos4  {background:#f0f2f3;width:200px;}
 #uitklapmenu .single:hover div.pos5  {background:#f0f2f3;width:170px;}
 #uitklapmenu :hover div dl {display:inline;padding:0;margin:5px;float:left;}
 #uitklapmenu :hover div dl dt {font-size:90%;width:179px;background:#888;text-indent:10px;margin:5px 0 10px 0;text-decoration:none;height:20px;line-height:20px;}
 #uitklapmenu .two:hover div {left:-150px;}
 #uitklapmenu .two:hover div dl {width:129px;}
 #uitklapmenu .two:hover div dl dt {width:129px;}
 #uitklapmenu .single:hover div dl {width:129px;}
 #uitklapmenu .single:hover div dl dt {width:129px;}
 #uitklapmenu :hover div dl dd {padding:0;margin:0;text-indent:1em;}
 #uitklapmenu :hover div dt a {font-size:90%;text-decoration:none;cursor:default;font-weight:normal;color:#fff;}
 #uitklapmenu :hover div dd a {font-size:90%;display:block;text-decoration:none;font-weight:300;color:#888;line-height:20px;}
 #uitklapmenu :hover div dd a:hover {font-size:90%;text-decoration:none;margin:0;padding:0;border:0;color:#000;}
 #uitklapmenu .clear {clear:both;}
 #uitklapmenu dt {display:none;}

 .pano {width:748px;margin-bottom:2em;}
 #nopano {height:3em;display:block;}
 #artikel_container {background-color:white;}
 article {display:block;width:748px;margin:0;padding:0;}
 .carlistmobile {display:none;}

 #kolom2 {width:100%;}
 #kolom2 p {margin:10px 0 10px 0;}
 #kolom2 img {margin:1em auto;}
 #kolom2 h3 {margin:10px 20px 10px 0;}
 #icons_mobile {padding-bottom:0;width:748px;margin:0 auto;}
 #icons_mobile > div {text-align:center;font-size:85%;}
 .icon {display:inline;width:34px;height:34px;border-top:1px solid #959595;padding:1.3em 10px 0 10px;}
 .shareicon {display:inline;width:34px;height:34px;top:0;padding:6px;float:left;}

 .footertabletmenu {display:block;text-align:center;padding-top:3em;}
 .footertabletmenu a {color:darkgray;text-decoration:none;}
 .footertabletmenu a:hover {color:black;}

 .ad728x90 {display:block;text-align:center;}
 .ad728x90flex {display:flex;text-align:center;flex-direction:row;flex-wrap:nowrap;justify-content:flex-end;align-items:stretch;width:728px;margin:0 auto;padding:0;border:1px solid #000;}
  
 .feedback-button {display:block;cursor:pointer;padding:.3em 1em .3em 1em;background-color:#858585;color:white;position:fixed;right:-2em;top:50%;transform:rotate(-90deg);}
 .feedback-modal input[type=email] {width:35ex;}
 .feedback-modal h2 {padding-top:0;}
 .feedback-modal {z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
 .feedback-modal-content {margin:auto;background-color:#fff;position:relative;padding:1em;outline:0;width:72ex;}
}

@media screen and (min-width:1250px)
{
 body {margin:0;}
 .midden {width:1240px;margin:10px auto;display:block;}
 .zoek {display:inline;}
 .pano {width:1240px;}
 #uitklapmenu li a.tl {font-size:90%;display:block;text-decoration:none;line-height:20px;font-weight:300;color:#2d2d2d;padding:2px 4em 2ex 0;border:1px solid #97989a;border-left-width:0;border-top-width:2px;border-bottom-width:0;border-right-width:0;margin-right:1em;}
 #uitklapmenu li a.home {font-size:90%;display:block;text-decoration:none;line-height:20px;font-weight:300;color:#2d2d2d;padding:2px 6em 2ex 0;border:1px solid #bebfb9;border-left-width:0;border-top-width:2px;border-bottom-width:0;border-right-width:0px;margin-right:1em;}
 #cookie {margin-right:30ex;}

 article {float:left;width:830px;display:inline-block;margin:0 0 8ex 0;}
 #asidetop {display:inline-block;width:340px;float:right;border-top:1px solid lightgrey;}
 aside {display:block;width:360px;border-left:1px solid lightgrey;margin:0 0 1em 0;padding:0 0 0 10px;}
 aside table {font-size:92%;}
 .ad {margin:2em auto;display:block;text-align:center;}
 aside .ad {padding-left:15px;}

 #kolom1 {display:inline;float:left;width:10%;text-align:left;margin:10px 0 0 0;position:sticky;top:10px;}
 #kolom1 a {color:#959595;}
 #kolom1 a:hover {color:#000;text-decoration:none;}
 .icon_label {display:block;width:54px;padding-bottom:1em;}
 #kolom2 {float:left;width:89%;}
 #kolom2 p {margin:10px 0 10px 0;}
 #sharepopup {top:0;left:-50px;}
 .icon_mobile {display:none;}
 #icons_mobile {display:none;}

 footer {margin:4em 0 0 0;background-color:#f4f4f4;}
 .footertabletmenu {display:none;}
 #bottomnavi {display:block;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:0;margin:2ex 0 2ex 0;height:23px;}
 .bottomnavipath {display:inline;margin-top:3px;}
 .bottomnavipath a {color:#2d2d2d;font-weight:bold;}
 .bottomnavipath a:hover {color:#1d1d1d;font-weight:bold;}
 .footerdesktopmenu {display:block;width:1240px;margin:0 auto;padding:4ex;line-height:3.5ex;color:#2d2d2d;}
 .footerdesktopmenu a {color:#454545;text-decoration:none;font-size:86%;}
 .footerdesktoprow {display:block;float:left;margin-left:1em;padding-right:6em;}
 .footerdesktoprow strong {color:#555;}

 .ad728x90,.ad728x90flex {display:none;}
}
